 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:29</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000051</td>
<td align=right bgcolor="#ffe6ab">0.000512</td>
<td align=right bgcolor="#ffe6cd">0.005120</td>
<td align=right bgcolor="#ffe669">0.051206</td>
<td align=right bgcolor="#ffe6ef">0.688919</td>
<td align=right bgcolor="#ffe6ab">6.900121</td>
<td align=right bgcolor="#ffe6cd">25.371695</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000051</td>
<td align=right bgcolor="#ffe6ab">0.000512</td>
<td align=right bgcolor="#ffe6cd">0.005120</td>
<td align=right bgcolor="#ffe669">0.051203</td>
<td align=right bgcolor="#ffe6ef">0.689417</td>
<td align=right bgcolor="#ffe6ab">6.908463</td>
<td align=right bgcolor="#ffe6cd">25.396503</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001024</td>
<td align=right bgcolor="#ffe6cd">0.010241</td>
<td align=right bgcolor="#ffe669">0.137400</td>
<td align=right bgcolor="#ffe6ef">2.084636</td>
<td align=right bgcolor="#ffe6ab">10.278285</td>
<td align=right bgcolor="#ffe6cd">28.868569</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001024</td>
<td align=right bgcolor="#ffe6cd">0.010241</td>
<td align=right bgcolor="#ffe669">0.137969</td>
<td align=right bgcolor="#ffe6ef">2.083767</td>
<td align=right bgcolor="#ffe6ab">10.273005</td>
<td align=right bgcolor="#ffe6cd">30.708522</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.020482</td>
<td align=right bgcolor="#ffe669">0.204656</td>
<td align=right bgcolor="#ffe6ef">4.191774</td>
<td align=right bgcolor="#ffe6ab">16.377334</td>
<td align=right bgcolor="#ffe6cd">34.348179</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.020482</td>
<td align=right bgcolor="#ffe669">0.205740</td>
<td align=right bgcolor="#ffe6ef">4.201019</td>
<td align=right bgcolor="#ffe6ab">16.363264</td>
<td align=right bgcolor="#ffe6cd">33.473083</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000410</td>
<td align=right bgcolor="#ffe6ab">0.004096</td>
<td align=right bgcolor="#ffe6cd">0.040957</td>
<td align=right bgcolor="#ffe669">0.408570</td>
<td align=right bgcolor="#ffe6ef">8.413525</td>
<td align=right bgcolor="#ffe6ab">20.934188</td>
<td align=right bgcolor="#ffe6cd">35.175968</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000410</td>
<td align=right bgcolor="#ffe6ab">0.004096</td>
<td align=right bgcolor="#ffe6cd">0.040984</td>
<td align=right bgcolor="#ffe669">0.409532</td>
<td align=right bgcolor="#ffe6ef">8.430370</td>
<td align=right bgcolor="#ffe6ab">20.523872</td>
<td align=right bgcolor="#ffe6cd">34.767417</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.020488</td>
<td align=right bgcolor="#ffe669">0.204478</td>
<td align=right bgcolor="#ffe6ef">4.210970</td>
<td align=right bgcolor="#ffe6ab">16.388741</td>
<td align=right bgcolor="#ffe6cd">33.505327</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000410</td>
<td align=right bgcolor="#ffe6ab">0.004096</td>
<td align=right bgcolor="#ffe6cd">0.040974</td>
<td align=right bgcolor="#ffe669">0.409218</td>
<td align=right bgcolor="#ffe6ef">8.435259</td>
<td align=right bgcolor="#ffe6ab">21.477663</td>
<td align=right bgcolor="#ffe6cd">37.183965</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001024</td>
<td align=right bgcolor="#ffe6cd">0.010254</td>
<td align=right bgcolor="#ffe669">0.140149</td>
<td align=right bgcolor="#ffe6ef">0.560845</td>
<td align=right bgcolor="#ffe6ab">0.651807</td>
<td align=right bgcolor="#ffe6cd">0.361249</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.020511</td>
<td align=right bgcolor="#ffe669">0.207136</td>
<td align=right bgcolor="#ffe6ef">1.214809</td>
<td align=right bgcolor="#ffe6ab">1.282857</td>
<td align=right bgcolor="#ffe6cd">0.877857</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000410</td>
<td align=right bgcolor="#ffe6ab">0.004097</td>
<td align=right bgcolor="#ffe6cd">0.041018</td>
<td align=right bgcolor="#ffe669">0.845666</td>
<td align=right bgcolor="#ffe6ef">1.921230</td>
<td align=right bgcolor="#ffe6ab">2.275513</td>
<td align=right bgcolor="#ffe6cd">1.354942</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000819</td>
<td align=right bgcolor="#ffe6ab">0.008193</td>
<td align=right bgcolor="#ffe6cd">0.110356</td>
<td align=right bgcolor="#ffe669">1.716646</td>
<td align=right bgcolor="#ffe6ef">3.880152</td>
<td align=right bgcolor="#ffe6ab">4.251543</td>
<td align=right bgcolor="#ffe6cd">0.989669</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.039093</td>
<td align=right bgcolor="#ffe6ab">0.039062</td>
<td align=right bgcolor="#ffe6cd">0.039062</td>
<td align=right bgcolor="#ffe669">0.039058</td>
<td align=right bgcolor="#ffe6ef">0.029031</td>
<td align=right bgcolor="#ffe6ab">0.028985</td>
<td align=right bgcolor="#ffe6cd">0.078828</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.038967</td>
<td align=right bgcolor="#ffe6ab">0.039063</td>
<td align=right bgcolor="#ffe6cd">0.039063</td>
<td align=right bgcolor="#ffe669">0.039060</td>
<td align=right bgcolor="#ffe6ef">0.029010</td>
<td align=right bgcolor="#ffe6ab">0.028950</td>
<td align=right bgcolor="#ffe6cd">0.078751</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.039070</td>
<td align=right bgcolor="#ffe6ab">0.039061</td>
<td align=right bgcolor="#ffe6cd">0.039057</td>
<td align=right bgcolor="#ffe669">0.029112</td>
<td align=right bgcolor="#ffe6ef">0.019188</td>
<td align=right bgcolor="#ffe6ab">0.038917</td>
<td align=right bgcolor="#ffe6cd">0.138559</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.039070</td>
<td align=right bgcolor="#ffe6ab">0.039063</td>
<td align=right bgcolor="#ffe6cd">0.039059</td>
<td align=right bgcolor="#ffe669">0.028992</td>
<td align=right bgcolor="#ffe6ef">0.019196</td>
<td align=right bgcolor="#ffe6ab">0.038937</td>
<td align=right bgcolor="#ffe6cd">0.130257</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.039066</td>
<td align=right bgcolor="#ffe6ab">0.039064</td>
<td align=right bgcolor="#ffe6cd">0.039058</td>
<td align=right bgcolor="#ffe669">0.039090</td>
<td align=right bgcolor="#ffe6ef">0.019085</td>
<td align=right bgcolor="#ffe6ab">0.048848</td>
<td align=right bgcolor="#ffe6cd">0.232909</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.039069</td>
<td align=right bgcolor="#ffe6ab">0.039063</td>
<td align=right bgcolor="#ffe6cd">0.039059</td>
<td align=right bgcolor="#ffe669">0.038884</td>
<td align=right bgcolor="#ffe6ef">0.019043</td>
<td align=right bgcolor="#ffe6ab">0.048890</td>
<td align=right bgcolor="#ffe6cd">0.238998</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.039063</td>
<td align=right bgcolor="#ffe6ab">0.039063</td>
<td align=right bgcolor="#ffe6cd">0.039065</td>
<td align=right bgcolor="#ffe669">0.039161</td>
<td align=right bgcolor="#ffe6ef">0.019017</td>
<td align=right bgcolor="#ffe6ab">0.076430</td>
<td align=right bgcolor="#ffe6cd">0.454856</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.039064</td>
<td align=right bgcolor="#ffe6ab">0.039061</td>
<td align=right bgcolor="#ffe6cd">0.039040</td>
<td align=right bgcolor="#ffe669">0.039069</td>
<td align=right bgcolor="#ffe6ef">0.018979</td>
<td align=right bgcolor="#ffe6ab">0.077958</td>
<td align=right bgcolor="#ffe6cd">0.460201</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.039068</td>
<td align=right bgcolor="#ffe6ab">0.039059</td>
<td align=right bgcolor="#ffe6cd">0.039048</td>
<td align=right bgcolor="#ffe669">0.039124</td>
<td align=right bgcolor="#ffe6ef">0.018998</td>
<td align=right bgcolor="#ffe6ab">0.048814</td>
<td align=right bgcolor="#ffe6cd">0.238768</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.039060</td>
<td align=right bgcolor="#ffe6ab">0.039058</td>
<td align=right bgcolor="#ffe6cd">0.039049</td>
<td align=right bgcolor="#ffe669">0.039099</td>
<td align=right bgcolor="#ffe6ef">0.018968</td>
<td align=right bgcolor="#ffe6ab">0.074496</td>
<td align=right bgcolor="#ffe6cd">0.430293</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.039067</td>
<td align=right bgcolor="#ffe6ab">0.039057</td>
<td align=right bgcolor="#ffe6cd">0.039010</td>
<td align=right bgcolor="#ffe669">0.028541</td>
<td align=right bgcolor="#ffe6ef">0.071321</td>
<td align=right bgcolor="#ffe6ab">0.613679</td>
<td align=right bgcolor="#ffe6cd">11.072680</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.039065</td>
<td align=right bgcolor="#ffe6ab">0.039058</td>
<td align=right bgcolor="#ffe6cd">0.039003</td>
<td align=right bgcolor="#ffe669">0.038622</td>
<td align=right bgcolor="#ffe6ef">0.065854</td>
<td align=right bgcolor="#ffe6ab">0.623608</td>
<td align=right bgcolor="#ffe6cd">9.113100</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.039069</td>
<td align=right bgcolor="#ffe6ab">0.039056</td>
<td align=right bgcolor="#ffe6cd">0.039007</td>
<td align=right bgcolor="#ffe669">0.018920</td>
<td align=right bgcolor="#ffe6ef">0.083280</td>
<td align=right bgcolor="#ffe6ab">0.703138</td>
<td align=right bgcolor="#ffe6cd">11.808620</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.039063</td>
<td align=right bgcolor="#ffe6ab">0.039058</td>
<td align=right bgcolor="#ffe6cd">0.028997</td>
<td align=right bgcolor="#ffe669">0.018641</td>
<td align=right bgcolor="#ffe6ef">0.082471</td>
<td align=right bgcolor="#ffe6ab">0.752668</td>
<td align=right bgcolor="#ffe6cd">32.334050</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000266</td>
<td align=right bgcolor="#ffe6ab">0.000558</td>
<td align=right bgcolor="#ffe6cd">0.000531</td>
<td align=right bgcolor="#ffe669">0.000590</td>
<td align=right bgcolor="#ffe6ef">0.000982</td>
<td align=right bgcolor="#ffe6ab">0.000245</td>
<td align=right bgcolor="#ffe6cd">0.001595</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000987</td>
<td align=right bgcolor="#ffe6ab">0.000515</td>
<td align=right bgcolor="#ffe6cd">0.000556</td>
<td align=right bgcolor="#ffe669">0.000538</td>
<td align=right bgcolor="#ffe6ef">0.000706</td>
<td align=right bgcolor="#ffe6ab">0.000247</td>
<td align=right bgcolor="#ffe6cd">0.000352</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000512</td>
<td align=right bgcolor="#ffe6ab">0.000541</td>
<td align=right bgcolor="#ffe6cd">0.000565</td>
<td align=right bgcolor="#ffe669">0.000196</td>
<td align=right bgcolor="#ffe6ef">0.000090</td>
<td align=right bgcolor="#ffe6ab">0.000219</td>
<td align=right bgcolor="#ffe6cd">0.000173</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000513</td>
<td align=right bgcolor="#ffe6ab">0.000556</td>
<td align=right bgcolor="#ffe6cd">0.000580</td>
<td align=right bgcolor="#ffe669">0.000844</td>
<td align=right bgcolor="#ffe6ef">0.000148</td>
<td align=right bgcolor="#ffe6ab">0.000537</td>
<td align=right bgcolor="#ffe6cd">0.003713</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000551</td>
<td align=right bgcolor="#ffe6ab">0.000499</td>
<td align=right bgcolor="#ffe6cd">0.000613</td>
<td align=right bgcolor="#ffe669">0.000099</td>
<td align=right bgcolor="#ffe6ef">0.000553</td>
<td align=right bgcolor="#ffe6ab">0.000165</td>
<td align=right bgcolor="#ffe6cd">0.005948</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000514</td>
<td align=right bgcolor="#ffe6ab">0.000557</td>
<td align=right bgcolor="#ffe6cd">0.000580</td>
<td align=right bgcolor="#ffe669">0.001533</td>
<td align=right bgcolor="#ffe6ef">0.000099</td>
<td align=right bgcolor="#ffe6ab">0.001091</td>
<td align=right bgcolor="#ffe6cd">0.004619</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000549</td>
<td align=right bgcolor="#ffe6ab">0.000521</td>
<td align=right bgcolor="#ffe6cd">0.000595</td>
<td align=right bgcolor="#ffe669">0.000143</td>
<td align=right bgcolor="#ffe6ef">0.000679</td>
<td align=right bgcolor="#ffe6ab">0.004309</td>
<td align=right bgcolor="#ffe6cd">0.006443</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000516</td>
<td align=right bgcolor="#ffe6ab">0.000525</td>
<td align=right bgcolor="#ffe6cd">0.000716</td>
<td align=right bgcolor="#ffe669">0.000885</td>
<td align=right bgcolor="#ffe6ef">0.000292</td>
<td align=right bgcolor="#ffe6ab">0.002730</td>
<td align=right bgcolor="#ffe6cd">0.023174</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000523</td>
<td align=right bgcolor="#ffe6ab">0.000567</td>
<td align=right bgcolor="#ffe6cd">0.000651</td>
<td align=right bgcolor="#ffe669">0.000748</td>
<td align=right bgcolor="#ffe6ef">0.000245</td>
<td align=right bgcolor="#ffe6ab">0.000017</td>
<td align=right bgcolor="#ffe6cd">0.004204</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000558</td>
<td align=right bgcolor="#ffe6ab">0.000533</td>
<td align=right bgcolor="#ffe6cd">0.000679</td>
<td align=right bgcolor="#ffe669">0.000883</td>
<td align=right bgcolor="#ffe6ef">0.000224</td>
<td align=right bgcolor="#ffe6ab">0.004916</td>
<td align=right bgcolor="#ffe6cd">0.005384</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000511</td>
<td align=right bgcolor="#ffe6ab">0.000558</td>
<td align=right bgcolor="#ffe6cd">0.000521</td>
<td align=right bgcolor="#ffe669">0.000622</td>
<td align=right bgcolor="#ffe6ef">0.003200</td>
<td align=right bgcolor="#ffe6ab">0.011062</td>
<td align=right bgcolor="#ffe6cd">2.309919</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000506</td>
<td align=right bgcolor="#ffe6ab">0.000519</td>
<td align=right bgcolor="#ffe6cd">0.000547</td>
<td align=right bgcolor="#ffe669">0.000232</td>
<td align=right bgcolor="#ffe6ef">0.004745</td>
<td align=right bgcolor="#ffe6ab">0.007603</td>
<td align=right bgcolor="#ffe6cd">1.735430</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000543</td>
<td align=right bgcolor="#ffe6ab">0.000519</td>
<td align=right bgcolor="#ffe6cd">0.000577</td>
<td align=right bgcolor="#ffe669">0.001773</td>
<td align=right bgcolor="#ffe6ef">0.002746</td>
<td align=right bgcolor="#ffe6ab">0.007045</td>
<td align=right bgcolor="#ffe6cd">2.068025</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000507</td>
<td align=right bgcolor="#ffe6ab">0.000565</td>
<td align=right bgcolor="#ffe6cd">0.000582</td>
<td align=right bgcolor="#ffe669">0.000596</td>
<td align=right bgcolor="#ffe6ef">0.004934</td>
<td align=right bgcolor="#ffe6ab">0.014498</td>
<td align=right bgcolor="#ffe6cd">5.433085</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.680000</td>
<td align=right bgcolor="#ffe6ab">1.430000</td>
<td align=right bgcolor="#ffe6cd">1.360000</td>
<td align=right bgcolor="#ffe669">1.510000</td>
<td align=right bgcolor="#ffe6ef">3.380000</td>
<td align=right bgcolor="#ffe6ab">0.850000</td>
<td align=right bgcolor="#ffe6cd">2.020000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.530000</td>
<td align=right bgcolor="#ffe6ab">1.320000</td>
<td align=right bgcolor="#ffe6cd">1.420000</td>
<td align=right bgcolor="#ffe669">1.380000</td>
<td align=right bgcolor="#ffe6ef">2.430000</td>
<td align=right bgcolor="#ffe6ab">0.850000</td>
<td align=right bgcolor="#ffe6cd">0.450000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1.310000</td>
<td align=right bgcolor="#ffe6ab">1.380000</td>
<td align=right bgcolor="#ffe6cd">1.450000</td>
<td align=right bgcolor="#ffe669">0.670000</td>
<td align=right bgcolor="#ffe6ef">0.470000</td>
<td align=right bgcolor="#ffe6ab">0.560000</td>
<td align=right bgcolor="#ffe6cd">0.130000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1.310000</td>
<td align=right bgcolor="#ffe6ab">1.420000</td>
<td align=right bgcolor="#ffe6cd">1.490000</td>
<td align=right bgcolor="#ffe669">2.910000</td>
<td align=right bgcolor="#ffe6ef">0.770000</td>
<td align=right bgcolor="#ffe6ab">1.380000</td>
<td align=right bgcolor="#ffe6cd">2.850000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1.410000</td>
<td align=right bgcolor="#ffe6ab">1.280000</td>
<td align=right bgcolor="#ffe6cd">1.570000</td>
<td align=right bgcolor="#ffe669">0.250000</td>
<td align=right bgcolor="#ffe6ef">2.900000</td>
<td align=right bgcolor="#ffe6ab">0.340000</td>
<td align=right bgcolor="#ffe6cd">2.550000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1.320000</td>
<td align=right bgcolor="#ffe6ab">1.430000</td>
<td align=right bgcolor="#ffe6cd">1.490000</td>
<td align=right bgcolor="#ffe669">3.940000</td>
<td align=right bgcolor="#ffe6ef">0.520000</td>
<td align=right bgcolor="#ffe6ab">2.230000</td>
<td align=right bgcolor="#ffe6cd">1.930000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">1.400000</td>
<td align=right bgcolor="#ffe6ab">1.330000</td>
<td align=right bgcolor="#ffe6cd">1.520000</td>
<td align=right bgcolor="#ffe669">0.360000</td>
<td align=right bgcolor="#ffe6ef">3.570000</td>
<td align=right bgcolor="#ffe6ab">5.640000</td>
<td align=right bgcolor="#ffe6cd">1.420000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">1.320000</td>
<td align=right bgcolor="#ffe6ab">1.340000</td>
<td align=right bgcolor="#ffe6cd">1.830000</td>
<td align=right bgcolor="#ffe669">2.270000</td>
<td align=right bgcolor="#ffe6ef">1.540000</td>
<td align=right bgcolor="#ffe6ab">3.500000</td>
<td align=right bgcolor="#ffe6cd">5.040000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">1.340000</td>
<td align=right bgcolor="#ffe6ab">1.450000</td>
<td align=right bgcolor="#ffe6cd">1.670000</td>
<td align=right bgcolor="#ffe669">1.910000</td>
<td align=right bgcolor="#ffe6ef">1.290000</td>
<td align=right bgcolor="#ffe6ab">0.040000</td>
<td align=right bgcolor="#ffe6cd">1.760000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">1.430000</td>
<td align=right bgcolor="#ffe6ab">1.360000</td>
<td align=right bgcolor="#ffe6cd">1.740000</td>
<td align=right bgcolor="#ffe669">2.260000</td>
<td align=right bgcolor="#ffe6ef">1.180000</td>
<td align=right bgcolor="#ffe6ab">6.600000</td>
<td align=right bgcolor="#ffe6cd">1.250000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1.310000</td>
<td align=right bgcolor="#ffe6ab">1.430000</td>
<td align=right bgcolor="#ffe6cd">1.340000</td>
<td align=right bgcolor="#ffe669">2.180000</td>
<td align=right bgcolor="#ffe6ef">4.490000</td>
<td align=right bgcolor="#ffe6ab">1.800000</td>
<td align=right bgcolor="#ffe6cd">20.860000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1.300000</td>
<td align=right bgcolor="#ffe6ab">1.330000</td>
<td align=right bgcolor="#ffe6cd">1.400000</td>
<td align=right bgcolor="#ffe669">0.600000</td>
<td align=right bgcolor="#ffe6ef">7.210000</td>
<td align=right bgcolor="#ffe6ab">1.220000</td>
<td align=right bgcolor="#ffe6cd">19.040000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">1.390000</td>
<td align=right bgcolor="#ffe6ab">1.330000</td>
<td align=right bgcolor="#ffe6cd">1.480000</td>
<td align=right bgcolor="#ffe669">9.370000</td>
<td align=right bgcolor="#ffe6ef">3.300000</td>
<td align=right bgcolor="#ffe6ab">1.000000</td>
<td align=right bgcolor="#ffe6cd">17.510000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">1.300000</td>
<td align=right bgcolor="#ffe6ab">1.450000</td>
<td align=right bgcolor="#ffe6cd">2.010000</td>
<td align=right bgcolor="#ffe669">3.190000</td>
<td align=right bgcolor="#ffe6ef">5.980000</td>
<td align=right bgcolor="#ffe6ab">1.930000</td>
<td align=right bgcolor="#ffe6cd">16.800000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.022000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.031800</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.054900</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.079700</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019700</td>
<td align=right bgcolor="#ffe6cd">0.070600</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019900</td>
<td align=right bgcolor="#ffe6cd">0.097300</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.020200</td>
<td align=right bgcolor="#ffe6cd">0.216900</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.023700</td>
<td align=right bgcolor="#ffe6cd">0.213900</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.015700</td>
<td align=right bgcolor="#ffe6cd">0.106200</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019700</td>
<td align=right bgcolor="#ffe6cd">0.264000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.023800</td>
<td align=right bgcolor="#ffe6ab">0.277600</td>
<td align=right bgcolor="#ffe6cd">2.767700</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.025000</td>
<td align=right bgcolor="#ffe6ab">0.284800</td>
<td align=right bgcolor="#ffe6cd">2.770800</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.035500</td>
<td align=right bgcolor="#ffe6ab">0.323700</td>
<td align=right bgcolor="#ffe6cd">3.143500</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009700</td>
<td align=right bgcolor="#ffe6ef">0.031300</td>
<td align=right bgcolor="#ffe6ab">0.345100</td>
<td align=right bgcolor="#ffe6cd">3.769500</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.006513</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.006873</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.012593</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.012099</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.030578</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.026048</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008038</td>
<td align=right bgcolor="#ffe6cd">0.025334</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010016</td>
<td align=right bgcolor="#ffe6cd">0.032221</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004976</td>
<td align=right bgcolor="#ffe6cd">0.019005</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006106</td>
<td align=right bgcolor="#ffe6cd">0.029405</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.008261</td>
<td align=right bgcolor="#ffe6ab">0.029098</td>
<td align=right bgcolor="#ffe6cd">0.114881</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.008933</td>
<td align=right bgcolor="#ffe6ab">0.023332</td>
<td align=right bgcolor="#ffe6cd">0.106313</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005752</td>
<td align=right bgcolor="#ffe6ab">0.025132</td>
<td align=right bgcolor="#ffe6cd">0.133351</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.009173</td>
<td align=right bgcolor="#ffe6ab">0.032891</td>
<td align=right bgcolor="#ffe6cd">0.142541</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">29.610000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">21.610000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">22.940000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">15.180000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">8.700000</td>
<td align=right bgcolor="#ffe6cd">43.310000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">5.030000</td>
<td align=right bgcolor="#ffe6cd">26.770000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">39.790000</td>
<td align=right bgcolor="#ffe6cd">11.680000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">42.260000</td>
<td align=right bgcolor="#ffe6cd">15.060000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">31.690000</td>
<td align=right bgcolor="#ffe6cd">17.900000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">30.990000</td>
<td align=right bgcolor="#ffe6cd">11.140000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">34.710000</td>
<td align=right bgcolor="#ffe6ab">10.480000</td>
<td align=right bgcolor="#ffe6cd">4.150000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">35.730000</td>
<td align=right bgcolor="#ffe6ab">8.190000</td>
<td align=right bgcolor="#ffe6cd">3.840000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">16.200000</td>
<td align=right bgcolor="#ffe6ab">7.760000</td>
<td align=right bgcolor="#ffe6cd">4.240000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">17.670000</td>
<td align=right bgcolor="#ffe6ef">29.310000</td>
<td align=right bgcolor="#ffe6ab">9.530000</td>
<td align=right bgcolor="#ffe6cd">3.780000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
